import identity_default from "./identity.js";
function castFunction(n) {
	return typeof n == "function" ? n : identity_default;
}
var _castFunction_default = castFunction;
export { _castFunction_default as default };
